% @Difficulté 1/2
% @Mathalea uuid=1ca05&id=2F31-2&n=2&d=10&s=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme fonctionsVariations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}
\begin{enumerate}
	\item Compléter par l'information la plus précise possible (on pourra utiliser un tableau de variations) : \\Si $-6 \leqslant x \leqslant-4$ alors \,\,\, .......  $x^2$  .......
	\item Compléter par l'information la plus précise possible (on pourra utiliser un tableau de variations) : \\Si $x > 10$ alors  $x^2$ ......
\end{enumerate}
\end{minipage}
\begin{minipage}{0.20\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=1ca05&id=2F31-2&n=2&d=10&s=1&alea=BnV0&cd=1&v=eleve&title=Plan+de+travail&es=021100}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}